/*  Rebranding Panel Starts Here  */
		@media screen and (max-width: 800px) {
		#weAreRebrandingText
			{
			width: 100%;
			}
		.weAreRebrandingPhoto
			{
			display: none;
			}
		}
/*  Rebranding Panel Ends Here  */



/*  W H A T ' S   O N   P A N E L S  */
		/*  Layout Changes from Four Columns to Three Columns for Smaller Devices  */
			@media screen and (min-width: 769px) and (max-width: 1024px) {
		 	.whatsOnItems
				{
				max-width: 32%;
				}
			}

		/*  Layout Changes from Three Columns to Two Columns for Smaller Devices  */
			@media screen and (min-width: 541px) and (max-width: 768px) {
		 	.whatsOnItems
				{
				max-width: 49%;
				}
			}

		/*  Layout Changes from Two Columns to One Column for Smaller Devices  */
			@media screen and (max-width: 540px) {
		 	.whatsOnItems
				{
				max-width: 100%;
				}
			}
	/*  Generic Page Drop Down Menu Navigation Ends Here  */


/*  Header Starts Here  */
		@media (max-width: 450px) {
		.headerLogo
			{
			float: none;
			}
		header p
			{
			display: none;
			}

		header a
			{
			display: none;
			}
		}
/*  Header Ends Here  */


/*  Services Panels Starts Here  */
		@media (max-width: 450px) {
		.servicesPanel
			{
			width: 100%;
			}
		.servicesPanel p
			{
			padding-bottom: 20px;
			}
		}
/*  Services Panels Ends Here  */

/*  Page Footer Starts Here  */
		@media (max-width: 450px) {
		#footerOuterLeft, #footerInnerLeft,	#footerInnerRight, #footerOuterRight
			{
			width: 100%;
			}
		#footerOuterRight
			{
		    text-align: left;
			}
		}

		@media (min-width: 451px) and (max-width: 540px) {
		#footerOuterLeft, #footerInnerLeft
			{
			width: 50%;
			}
		#footerInnerRight, #footerOuterRight
			{
			width: 100%;
			}
		#footerOuterRight
			{
		    text-align: left;
			}
		}

		@media (min-width: 541px) and (max-width: 768px){
		#footerOuterLeft, #footerInnerLeft,	#footerInnerRight, #footerOuterRight
			{
			width: 50%;
			}
		}

		@media (min-width: 769px) and (max-width: 1024px){
		#footerOuterLeft, #footerInnerLeft,	#footerInnerRight
			{
			width: 33%;
			}
		#footerOuterRight
			{
			width: 100%;
			text-align: left;
			}
		}
/*  Page Footer Ends Here  */